<html lang="ru-ru">
    <head>
        <meta name="description" content="Купить долгопяточку белоснежную. Пояс из шерсти долгопята. Сушенный язык долгопята. Удобрения для земли от Dolgopyatovik. Покупка-продажа Долгопяток-Долгопятовиков">
        <meta name="title" content="Долгопяточки красивые пушистые получить разрешение  в РФ">
        <title>Разрешение для долгопяток</title>
        <meta charset = "UTF-8">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel="stylesheet" href="style.css">
        <script src="ja.js"></script>
    </head>
    <body>
            <header>
                    <div class="hd">Получение разрешения</div>
            </header>
            <div itemscope itemtype="http://schema.org/Product">
                <img imageprop="image" alt="image" src="225.jpg" class="image_second">
                    <div class="second_main_text">
                        <br>
                        <span class="text-justify" itemprop="name">Долгопяточка.</span><br>
                        <span itemprop="description">Проживают они в тропических странах. 
                            Поэтому им требуется соответственное содержание и обстановка, 
                            чтобы они не жили будто в неволе.
                            Вы только представьте, что такие милые животные нежно будят вас по утрам своими крохотными пальчиками. 
                            Их выразительные глазки по началу пугают, но в последствии вы увидите что они, ну очень милые, правда.  
                            На этой странице вы сможете приобрести разрешение для их приобретения и содержания, нанять работников или медработников, 
                            которые будут следить за их показателями здоровья и другие услуги.</span>
                        <div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
                        <span itemprop="price">1999</span> 
                        <span itemprop="priceCurrency">$</span>
                        <div>Можем оформить</div>
                        <link itemprop="availability" href="http://schema.org/InStock">
                        </div>
                    </div>
            </div>
            <div class="MenuPrice">
                    <form>
                        <p><select size="5" multiple name="hero[]">
                            <option disabled>Выберите услугу</option>
                            <option selected value="Type1" onclick="for_Hero(1)">Разрешение 1</option>
                            <option value="Type2" onclick="for_Hero(2)">Разрешение 2</option>
                            <option value="Type3" onclick="for_Hero(3)">Разрешение 3</option>
                            <option value="Type4" onclick="for_Hero(4)">Разрешение 4</option>
                        </select></p>
                        <div id="Cheki" hidden="true">
                            <p>
                                <label id="p1">
                                    <input name="pack" type="radio" value="p1" onchange="upd()">В доме
                                </label>
                            </p>
                            <br>
                            <p>
                                <label id="p2">
                                    <input name="pack" type="radio" value="p2" onchange="upd()">В квартире
                                </label>
                            </p>
                            <br>
                            <p>
                                <label id="p3">
                                    <input name="pack" type="radio" value="p3" onchange="upd()" checked>Без ограничения
                                </label>
                            </p>
                        </div>
                        
                        <div id="HiddenPanel" hidden=true>
                            <p>Услуги:</p>
                            <p>
                                <label id="c1">
                                    <input name="Check1" type="checkbox" onchange="upd()">Доставка
                                </label>
                            </p>
                            <br>
                            <p>
                                <label id="c2">
                                    <input name="Check1" type="checkbox" onchange="upd()">Устройство
                                </label>
                            </p>
                            <br>
                            <p>
                                <label id="c3">
                                    <input name="Check1" type="checkbox" onchange="upd()">Лечение
                                </label>
                            </p>
                            <br>
                            <p>
                                <label id="c4">
                                    <input name="Check1" type="checkbox" onchange="upd()">Личный слуга
                                </label>
                            </p>    
                        </div>
                        <p >
                            <label>
                                Введите кол-во:
                                <input type="number" id="kol-vo" min="1" max="199" value="1" onchange="upd()">
                            </label>
                        </p>
                        <p><input type="text" readonly id="test" maxlength="25" value="1999"></p>
                        <input type="button" value="Оформить!" onclick="al()"/>
                    </form>
                </div>
                <div class="foot_sec">
                <p>©Создано в объединении с <a href="https://t.basliney.gitlab.io/web6">магазином товаров для долгопяточек.</a></p>
        </div>
    </body>
    
</html>